group:
  description: ''
  name: GitOfZGT
  projects:
  - description: ''
    mirrorRelease: false
    name: wx-bluetoolth-print-demo
    topic: ''
  - description: ''
    mirrorRelease: false
    name: wx-bluetooth-print-demo
    topic: ''
